------------------------------------------------------------------------
r18345 | hartman | 2006-12-09 21:36:47 +0100 (Sat, 09 Dec 2006) | 2 lines
Changed paths:
   D /branches/0.8.6
   A /tags/0.8.6 (from /branches/0.8.6:18342)

* 0.8.6 Branch -> Tag

------------------------------------------------------------------------
r17386 | massiot | 2006-10-30 23:27:08 +0100 (Mon, 30 Oct 2006) | 2 lines
Changed paths:
   M /branches/0.8.6/doc/fortunes.txt

.

------------------------------------------------------------------------
r16778 | hartman | 2006-09-22 01:56:47 +0200 (Fri, 22 Sep 2006) | 3 lines
Changed paths:
   M /branches/0.8.6/doc/skins/skins2-howto.xml
   M /branches/0.8.6/modules/gui/skins2/parser/builder.cpp
   M /branches/0.8.6/modules/gui/skins2/parser/builder.hpp
   M /branches/0.8.6/modules/gui/skins2/parser/builder_data.def
   M /branches/0.8.6/modules/gui/skins2/parser/builder_data.hpp
   M /branches/0.8.6/modules/gui/skins2/parser/skin_parser.cpp
   M /branches/0.8.6/modules/gui/skins2/utils/position.cpp
   M /branches/0.8.6/modules/gui/skins2/utils/position.hpp
   M /branches/0.8.6/share/skins2/skin.dtd

* backport [16210]. which was ommitted earlier.
  xkeepratio and ykeepratio for skins2 

------------------------------------------------------------------------
r16773 | hartman | 2006-09-21 20:46:25 +0200 (Thu, 21 Sep 2006) | 6 lines
Changed paths:
   M /branches/0.8.6/AUTHORS
   M /branches/0.8.6/configure.ac
   M /branches/0.8.6/doc/Makefile.am
   M /branches/0.8.6/include/libvlc_internal.h
   M /branches/0.8.6/include/vlc_common.h
   M /branches/0.8.6/include/vlc_es.h
   M /branches/0.8.6/include/vlc_symbols.h
   M /branches/0.8.6/include/vlc_url.h
   M /branches/0.8.6/modules/access/directory.c
   M /branches/0.8.6/modules/codec/ffmpeg/encoder.c
   M /branches/0.8.6/modules/demux/mkv.cpp
   M /branches/0.8.6/modules/demux/mp4/mp4.c
   M /branches/0.8.6/modules/demux/subtitle.c
   M /branches/0.8.6/modules/gui/beos/InterfaceWindow.cpp
   M /branches/0.8.6/modules/gui/macosx/intf.m
   M /branches/0.8.6/modules/gui/skins2/parser/interpreter.cpp
   M /branches/0.8.6/modules/gui/skins2/src/top_window.cpp
   M /branches/0.8.6/modules/gui/skins2/win32/win32_dragdrop.cpp
   M /branches/0.8.6/modules/misc/playlist/xspf.c
   M /branches/0.8.6/modules/packetizer/h264.c
   M /branches/0.8.6/modules/stream_out/mosaic_bridge.c
   M /branches/0.8.6/modules/stream_out/switcher.c
   M /branches/0.8.6/modules/stream_out/transcode.c
   M /branches/0.8.6/src/network/rootwrap.c
   M /branches/0.8.6/src/osd/osd_parser.c
   M /branches/0.8.6/src/test/url.c

* More backports:
  [16302]-[16304],[16310],[16317],[16323],[16325],[16327],[16329],[16330]-[16332],[16335],[16344],[16345],[16349],[16350],[16390]-[16394],[16406],[16422],[16423],[16427]-[16429],[16432],[16433],[16437],[16443],[16452],[16453],[16465],[16466],[16475],[16477]

  Skipped some mozilla stuff: 16376,16395,402,403,416,417,418,426,435,440,470,471
  Skipped v4l2, mono filter

------------------------------------------------------------------------
r16767 | hartman | 2006-09-21 16:32:45 +0200 (Thu, 21 Sep 2006) | 9 lines
Changed paths:
   M /branches/0.8.6/THANKS
   M /branches/0.8.6/activex/utils.cpp
   M /branches/0.8.6/configure.ac
   M /branches/0.8.6/doc/skins/skins2-howto.xml
   M /branches/0.8.6/extras/MacOSX/Resources/English.lproj/MainMenu.nib/classes.nib
   M /branches/0.8.6/include/libvlc_internal.h
   M /branches/0.8.6/include/vlc/libvlc.h
   M /branches/0.8.6/modules/access/directory.c
   M /branches/0.8.6/modules/access/file.c
   M /branches/0.8.6/modules/control/rc.c
   M /branches/0.8.6/modules/demux/live555.cpp
   M /branches/0.8.6/modules/demux/mkv.cpp
   M /branches/0.8.6/modules/demux/mp4/mp4.c
   M /branches/0.8.6/modules/demux/ps.c
   M /branches/0.8.6/modules/gui/macosx/AppleRemote.h
   M /branches/0.8.6/modules/gui/macosx/AppleRemote.m
   M /branches/0.8.6/modules/gui/macosx/intf.m
   M /branches/0.8.6/modules/gui/macosx/vout.m
   M /branches/0.8.6/modules/gui/skins2/controls/ctrl_image.cpp
   M /branches/0.8.6/modules/gui/skins2/controls/ctrl_move.cpp
   M /branches/0.8.6/modules/gui/skins2/controls/ctrl_move.hpp
   M /branches/0.8.6/modules/gui/skins2/controls/ctrl_resize.cpp
   M /branches/0.8.6/modules/gui/skins2/controls/ctrl_resize.hpp
   M /branches/0.8.6/modules/gui/skins2/controls/ctrl_slider.cpp
   M /branches/0.8.6/modules/gui/skins2/controls/ctrl_slider.hpp
   M /branches/0.8.6/modules/gui/skins2/controls/ctrl_text.cpp
   M /branches/0.8.6/modules/gui/skins2/controls/ctrl_text.hpp
   M /branches/0.8.6/modules/gui/skins2/parser/builder.cpp
   M /branches/0.8.6/modules/gui/skins2/parser/interpreter.cpp
   M /branches/0.8.6/modules/gui/skins2/src/scaled_bitmap.cpp
   M /branches/0.8.6/modules/gui/skins2/src/skin_main.cpp
   M /branches/0.8.6/modules/mux/mp4.c
   M /branches/0.8.6/modules/packetizer/h264.c
   M /branches/0.8.6/modules/services_discovery/upnp_intel.cpp
   M /branches/0.8.6/modules/stream_out/bridge.c
   M /branches/0.8.6/modules/stream_out/rtp.c
   M /branches/0.8.6/modules/stream_out/transcode.c
   M /branches/0.8.6/modules/video_filter/logo.c
   M /branches/0.8.6/modules/video_filter/marq.c
   M /branches/0.8.6/modules/video_filter/time.c
   M /branches/0.8.6/modules/video_output/x11/xcommon.c
   M /branches/0.8.6/share/http/index.html
   M /branches/0.8.6/src/control/audio.c
   M /branches/0.8.6/src/control/core.c
   M /branches/0.8.6/src/control/input.c
   M /branches/0.8.6/src/control/playlist.c
   M /branches/0.8.6/src/control/video.c
   M /branches/0.8.6/src/input/decoder.c
   M /branches/0.8.6/src/input/input.c
   M /branches/0.8.6/src/misc/image.c
   M /branches/0.8.6/src/misc/messages.c

* More backports:
  [16148],[16177]-[16179],[16181],[16184],[16188],[16189],[16191],[16206],[16222],[16227],[16228],[16230],[16231],[16234],[16236],[16241]-[16245],[16250],[16251],[16253],[16258],[16260]-[16262],[16264],[16268]-[16271],[16273],[16274],[16276]-[16280],[16284]-[16288],[16290],[16293],[16297],[16299],[16300],[16301]

  Things demanding attention/testing:
  - status of mozilla/activeX plugin
  - bindings
  - skins2
 

------------------------------------------------------------------------
r16718 | zorglub | 2006-09-18 00:00:20 +0200 (Mon, 18 Sep 2006) | 2 lines
Changed paths:
   D /branches/0.8.5-1
   A /branches/0.8.6 (from /branches/0.8.5-1:16716)

Move branch. Happy svn switch

------------------------------------------------------------------------
r16544 | hartman | 2006-09-08 01:05:11 +0200 (Fri, 08 Sep 2006) | 4 lines
Changed paths:
   M /branches/0.8.5-1/THANKS
   M /branches/0.8.5-1/bootstrap
   M /branches/0.8.5-1/configure.ac
   M /branches/0.8.5-1/doc/ChangeLog-2005
   M /branches/0.8.5-1/doc/fortunes.txt
   M /branches/0.8.5-1/loader/afl.c
   M /branches/0.8.5-1/loader/driver.c
   M /branches/0.8.5-1/loader/kludge.c
   M /branches/0.8.5-1/loader/ldt_keeper.c
   M /branches/0.8.5-1/loader/loader.h
   M /branches/0.8.5-1/loader/module.c
   M /branches/0.8.5-1/loader/pe_image.c
   M /branches/0.8.5-1/loader/pe_resource.c
   M /branches/0.8.5-1/loader/registry.c
   M /branches/0.8.5-1/loader/resource.c
   M /branches/0.8.5-1/loader/vfl.c
   M /branches/0.8.5-1/loader/win32.c
   M /branches/0.8.5-1/m4/Makefile.am
   M /branches/0.8.5-1/modules/access/dvb/linux_dvb.c
   M /branches/0.8.5-1/modules/demux/ps.c
   M /branches/0.8.5-1/modules/demux/ps.h
   M /branches/0.8.5-1/modules/gui/macosx/vout.h
   M /branches/0.8.5-1/modules/gui/macosx/vout.m
   M /branches/0.8.5-1/modules/misc/freetype.c
   M /branches/0.8.5-1/modules/services_discovery/sap.c
   M /branches/0.8.5-1/modules/stream_out/transcode.c
   M /branches/0.8.5-1/modules/video_filter/transform.c
   M /branches/0.8.5-1/src/Makefile.am
   M /branches/0.8.5-1/src/audio_output
   M /branches/0.8.5-1/src/audio_output/common.c
   M /branches/0.8.5-1/src/control
   M /branches/0.8.5-1/src/extras
   M /branches/0.8.5-1/src/input
   M /branches/0.8.5-1/src/input/stream.c
   M /branches/0.8.5-1/src/interface
   M /branches/0.8.5-1/src/misc
   M /branches/0.8.5-1/src/misc/unicode.c
   M /branches/0.8.5-1/src/network
   M /branches/0.8.5-1/src/network/tcp.c
   M /branches/0.8.5-1/src/osd
   M /branches/0.8.5-1/src/playlist
   M /branches/0.8.5-1/src/stream_output
   M /branches/0.8.5-1/src/video_output

backported: [15963](partial),[15973],[15974],[15975],[15977],[15978],[15981],[15982],[15983](edited),[15984],[15988],[16003],[16006],[16008]-[16011],[16018],[16019],[16021],[16023],[16025],[16026]

skipped: pid writing, qtl, motion, restart flag, RTSP rewind/ffw

------------------------------------------------------------------------
r16457 | hartman | 2006-08-31 22:51:12 +0200 (Thu, 31 Aug 2006) | 4 lines
Changed paths:
   M /branches/0.8.5-1/Makefile.am
   M /branches/0.8.5-1/THANKS
   M /branches/0.8.5-1/bootstrap
   M /branches/0.8.5-1/configure.ac
   M /branches/0.8.5-1/doc/fortunes.txt
   M /branches/0.8.5-1/include/vlc/libvlc.h
   M /branches/0.8.5-1/include/vlc_input.h
   M /branches/0.8.5-1/include/vlc_symbols.h
   M /branches/0.8.5-1/modules/access/dshow/dshow.cpp
   M /branches/0.8.5-1/modules/access/dshow/filter.cpp
   M /branches/0.8.5-1/modules/access/ftp.c
   M /branches/0.8.5-1/modules/codec/dmo/dmo.c
   M /branches/0.8.5-1/modules/codec/ffmpeg/audio.c
   M /branches/0.8.5-1/modules/control/hotkeys.c
   M /branches/0.8.5-1/modules/demux/mpeg/m4v.c
   M /branches/0.8.5-1/modules/gui/skins2/controls/ctrl_button.cpp
   M /branches/0.8.5-1/modules/gui/skins2/controls/ctrl_button.hpp
   M /branches/0.8.5-1/modules/gui/skins2/controls/ctrl_checkbox.cpp
   M /branches/0.8.5-1/modules/gui/skins2/controls/ctrl_checkbox.hpp
   M /branches/0.8.5-1/modules/gui/skins2/controls/ctrl_generic.cpp
   M /branches/0.8.5-1/modules/gui/skins2/controls/ctrl_generic.hpp
   M /branches/0.8.5-1/modules/gui/skins2/controls/ctrl_list.cpp
   M /branches/0.8.5-1/modules/gui/skins2/controls/ctrl_list.hpp
   M /branches/0.8.5-1/modules/gui/skins2/controls/ctrl_radialslider.cpp
   M /branches/0.8.5-1/modules/gui/skins2/controls/ctrl_radialslider.hpp
   M /branches/0.8.5-1/modules/gui/skins2/controls/ctrl_slider.cpp
   M /branches/0.8.5-1/modules/gui/skins2/controls/ctrl_slider.hpp
   M /branches/0.8.5-1/modules/gui/skins2/controls/ctrl_text.cpp
   M /branches/0.8.5-1/modules/gui/skins2/controls/ctrl_text.hpp
   M /branches/0.8.5-1/modules/gui/skins2/controls/ctrl_tree.cpp
   M /branches/0.8.5-1/modules/gui/skins2/controls/ctrl_tree.hpp
   M /branches/0.8.5-1/modules/gui/skins2/controls/ctrl_video.cpp
   M /branches/0.8.5-1/modules/gui/skins2/controls/ctrl_video.hpp
   M /branches/0.8.5-1/modules/gui/skins2/src/anim_bitmap.hpp
   M /branches/0.8.5-1/modules/gui/skins2/src/generic_window.cpp
   M /branches/0.8.5-1/modules/gui/skins2/src/generic_window.hpp
   M /branches/0.8.5-1/modules/gui/skins2/src/tooltip.cpp
   M /branches/0.8.5-1/modules/gui/skins2/src/tooltip.hpp
   M /branches/0.8.5-1/modules/gui/skins2/utils/observer.hpp
   M /branches/0.8.5-1/modules/gui/skins2/utils/position.hpp
   M /branches/0.8.5-1/modules/gui/skins2/utils/var_bool.cpp
   M /branches/0.8.5-1/modules/gui/skins2/utils/var_bool.hpp
   M /branches/0.8.5-1/modules/gui/skins2/utils/var_list.hpp
   M /branches/0.8.5-1/modules/gui/skins2/utils/var_percent.hpp
   M /branches/0.8.5-1/modules/gui/skins2/utils/var_text.cpp
   M /branches/0.8.5-1/modules/gui/skins2/utils/var_text.hpp
   M /branches/0.8.5-1/modules/gui/skins2/utils/var_tree.hpp
   M /branches/0.8.5-1/modules/gui/skins2/vars/equalizer.cpp
   M /branches/0.8.5-1/modules/gui/skins2/vars/equalizer.hpp
   M /branches/0.8.5-1/modules/gui/wxwidgets/dialogs/fileinfo.hpp
   M /branches/0.8.5-1/modules/gui/wxwidgets/interface.cpp
   M /branches/0.8.5-1/modules/gui/wxwidgets/interface.hpp
   M /branches/0.8.5-1/modules/gui/wxwidgets/menus.cpp
   M /branches/0.8.5-1/modules/misc/freetype.c
   M /branches/0.8.5-1/modules/misc/growl.c
   M /branches/0.8.5-1/modules/misc/notify.c
   M /branches/0.8.5-1/modules/mux/mpeg/ts.c
   M /branches/0.8.5-1/modules/packetizer/mpeg4video.c
   M /branches/0.8.5-1/modules/stream_out/rtp.c
   M /branches/0.8.5-1/modules/video_output/image.c
   M /branches/0.8.5-1/mozilla/Makefile.am
   M /branches/0.8.5-1/src/Makefile.am
   M /branches/0.8.5-1/src/audio_output/intf.c
   M /branches/0.8.5-1/src/control/audio.c
   M /branches/0.8.5-1/src/control/input.c
   M /branches/0.8.5-1/src/control/playlist.c
   M /branches/0.8.5-1/src/control/video.c
   M /branches/0.8.5-1/src/input/decoder.c
   M /branches/0.8.5-1/src/input/input.c
   M /branches/0.8.5-1/src/input/input_internal.h
   M /branches/0.8.5-1/src/input/subtitles.c
   M /branches/0.8.5-1/src/interface/interaction.c
   M /branches/0.8.5-1/src/libvlc.h
   M /branches/0.8.5-1/src/misc/stats.c
   M /branches/0.8.5-1/src/video_output/video_output.c
   M /branches/0.8.5-1/src/video_output/vout_intf.c
   M /branches/0.8.5-1/vlc-config.in.in

* backported: [15803]-[15815],[15817],[15819],[15821],[15822],[15824],[15826],[15829],[15831],[15832],[15834],[15836]-[15838],[15841],[15844],[15846],[15848]-[15853],[15859],[15861]-[15867],[15869]-[15871],[15874],[15878]-[15880],[15883],[15884]

* skipped java bindings, new cdda (too many playlist conflicts)

------------------------------------------------------------------------
r16454 | hartman | 2006-08-31 21:54:36 +0200 (Thu, 31 Aug 2006) | 2 lines
Changed paths:
   M /branches/0.8.5-1/configure.ac
   M /branches/0.8.5-1/doc/fortunes.txt
   M /branches/0.8.5-1/doc/skins/skins2-howto.xml
   M /branches/0.8.5-1/modules/gui/skins2/commands/cmd_resize.cpp
   M /branches/0.8.5-1/modules/gui/skins2/commands/cmd_resize.hpp
   M /branches/0.8.5-1/modules/gui/skins2/controls/ctrl_resize.cpp
   M /branches/0.8.5-1/modules/gui/skins2/controls/ctrl_resize.hpp
   M /branches/0.8.5-1/modules/gui/skins2/controls/ctrl_video.cpp
   M /branches/0.8.5-1/modules/gui/skins2/parser/builder.cpp
   M /branches/0.8.5-1/modules/gui/skins2/parser/builder_data.def
   M /branches/0.8.5-1/modules/gui/skins2/parser/builder_data.hpp
   M /branches/0.8.5-1/modules/gui/skins2/parser/skin_parser.cpp
   M /branches/0.8.5-1/modules/gui/skins2/src/anchor.hpp
   M /branches/0.8.5-1/modules/gui/skins2/src/generic_layout.cpp
   M /branches/0.8.5-1/modules/gui/skins2/src/window_manager.cpp
   M /branches/0.8.5-1/modules/gui/skins2/src/window_manager.hpp
   M /branches/0.8.5-1/modules/gui/skins2/utils/position.hpp
   M /branches/0.8.5-1/modules/misc/Modules.am
   A /branches/0.8.5-1/modules/misc/notify.c (from /trunk/modules/misc/notify.c:15800)
   M /branches/0.8.5-1/po/Makefile.in.in
   M /branches/0.8.5-1/po/zh_CN.po
   M /branches/0.8.5-1/share/skins2/skin.dtd

* backported [15796]-[15800] and [15802]. Someone please check the notify plugin.

------------------------------------------------------------------------
r16441 | hartman | 2006-08-30 23:36:35 +0200 (Wed, 30 Aug 2006) | 5 lines
Changed paths:
   M /branches/0.8.5-1/THANKS
   M /branches/0.8.5-1/configure.ac
   M /branches/0.8.5-1/doc/skins/skins2-howto.xml
   M /branches/0.8.5-1/include/vlc_keys.h
   M /branches/0.8.5-1/modules/access/dv.c
   M /branches/0.8.5-1/modules/access/http.c
   M /branches/0.8.5-1/modules/access/rtsp/real.c
   M /branches/0.8.5-1/modules/access/rtsp/rtsp.c
   M /branches/0.8.5-1/modules/access_output/file.c
   M /branches/0.8.5-1/modules/access_output/http.c
   M /branches/0.8.5-1/modules/audio_output/alsa.c
   M /branches/0.8.5-1/modules/codec/cmml/history.c
   M /branches/0.8.5-1/modules/codec/cmml/intf.c
   M /branches/0.8.5-1/modules/codec/spudec/parse.c
   M /branches/0.8.5-1/modules/codec/x264.c
   M /branches/0.8.5-1/modules/control/hotkeys.c
   M /branches/0.8.5-1/modules/control/http/rpn.c
   M /branches/0.8.5-1/modules/control/telnet.c
   M /branches/0.8.5-1/modules/demux/asf/libasf.c
   M /branches/0.8.5-1/modules/demux/mp4/drms.c
   M /branches/0.8.5-1/modules/demux/ogg.c
   M /branches/0.8.5-1/modules/demux/real.c
   M /branches/0.8.5-1/modules/demux/sgimb.c
   M /branches/0.8.5-1/modules/demux/ts.c
   M /branches/0.8.5-1/modules/gui/macosx/intf.m
   M /branches/0.8.5-1/modules/gui/skins2/commands/cmd_minimize.cpp
   M /branches/0.8.5-1/modules/gui/skins2/commands/cmd_minimize.hpp
   M /branches/0.8.5-1/modules/gui/skins2/macosx/macosx_factory.cpp
   M /branches/0.8.5-1/modules/gui/skins2/macosx/macosx_factory.hpp
   M /branches/0.8.5-1/modules/gui/skins2/parser/interpreter.cpp
   M /branches/0.8.5-1/modules/gui/skins2/parser/skin_parser.cpp
   M /branches/0.8.5-1/modules/gui/skins2/src/generic_layout.cpp
   M /branches/0.8.5-1/modules/gui/skins2/src/generic_layout.hpp
   M /branches/0.8.5-1/modules/gui/skins2/src/os_factory.hpp
   M /branches/0.8.5-1/modules/gui/skins2/src/skin_main.cpp
   M /branches/0.8.5-1/modules/gui/skins2/src/top_window.cpp
   M /branches/0.8.5-1/modules/gui/skins2/src/vlcproc.cpp
   M /branches/0.8.5-1/modules/gui/skins2/win32/win32_factory.cpp
   M /branches/0.8.5-1/modules/gui/skins2/win32/win32_factory.hpp
   M /branches/0.8.5-1/modules/gui/skins2/x11/x11_factory.cpp
   M /branches/0.8.5-1/modules/gui/skins2/x11/x11_factory.hpp
   M /branches/0.8.5-1/modules/gui/wxwidgets/dialogs/playlist.hpp
   M /branches/0.8.5-1/modules/gui/wxwidgets/dialogs/preferences_widgets.cpp
   M /branches/0.8.5-1/po/Makefile.in.in
   A /branches/0.8.5-1/po/cs.po (from /trunk/po/cs.po:15669)
   M /branches/0.8.5-1/src/input/input.c
   M /branches/0.8.5-1/src/libvlc.c
   M /branches/0.8.5-1/src/libvlc.h
   M /branches/0.8.5-1/src/misc/charset.c
   M /branches/0.8.5-1/src/misc/darwin_specific.m
   M /branches/0.8.5-1/src/video_output/vout_intf.c
   M /branches/0.8.5-1/toolbox

* backported: [15596]-[15603],[15605]-[15608],[15611],[15615],[15616],[15626]-[15628], [15631],[15636],[15637],[15639],[15643],[15647]-[15651],[15654],[15658],[15662],[15668],[15669],[15673]-[15675],[15678],[15680]-[15682],[15684],[15689]-[15700]
as well as the intf.m part of [15638]

The interaction framework updates and playlist changes were left out

------------------------------------------------------------------------
r16439 | hartman | 2006-08-30 21:33:55 +0200 (Wed, 30 Aug 2006) | 4 lines
Changed paths:
   M /branches/0.8.5-1/INSTALL
   M /branches/0.8.5-1/Makefile.am
   M /branches/0.8.5-1/THANKS
   M /branches/0.8.5-1/activex/axvlc.inf.in
   M /branches/0.8.5-1/configure.ac
   D /branches/0.8.5-1/debian
   M /branches/0.8.5-1/doc/fortunes.txt
   M /branches/0.8.5-1/doc/skins/skins2-howto.xml
   M /branches/0.8.5-1/extras/MacOSX/Resources/English.lproj/MainMenu.nib/classes.nib
   M /branches/0.8.5-1/extras/MacOSX/Resources/English.lproj/MainMenu.nib/info.nib
   M /branches/0.8.5-1/extras/MacOSX/Resources/English.lproj/MainMenu.nib/keyedobjects.nib
   M /branches/0.8.5-1/include/codecs.h
   M /branches/0.8.5-1/include/vlc/libvlc.h
   M /branches/0.8.5-1/include/vlc_messages.h
   M /branches/0.8.5-1/modules/codec/dmo/dmo.c
   M /branches/0.8.5-1/modules/control/corba/corba.c
   M /branches/0.8.5-1/modules/control/http/http.c
   M /branches/0.8.5-1/modules/control/http/rpn.c
   M /branches/0.8.5-1/modules/demux/livedotcom.cpp
   M /branches/0.8.5-1/modules/demux/wav.c
   M /branches/0.8.5-1/modules/gui/macosx/playlist.h
   M /branches/0.8.5-1/modules/gui/macosx/playlist.m
   M /branches/0.8.5-1/modules/gui/macosx/update.m
   M /branches/0.8.5-1/modules/gui/wxwidgets/dialogs/infopanels.cpp
   M /branches/0.8.5-1/modules/gui/wxwidgets/dialogs/infopanels.hpp
   M /branches/0.8.5-1/modules/gui/wxwidgets/dialogs/interaction.cpp
   M /branches/0.8.5-1/modules/gui/wxwidgets/dialogs/interaction.hpp
   M /branches/0.8.5-1/modules/gui/wxwidgets/dialogs/iteminfo.cpp
   M /branches/0.8.5-1/modules/gui/wxwidgets/dialogs/messages.cpp
   M /branches/0.8.5-1/modules/gui/wxwidgets/dialogs/open.cpp
   M /branches/0.8.5-1/modules/gui/wxwidgets/dialogs/streamout.cpp
   M /branches/0.8.5-1/modules/gui/wxwidgets/dialogs/subtitles.cpp
   M /branches/0.8.5-1/modules/gui/wxwidgets/menus.cpp
   M /branches/0.8.5-1/mozilla/Makefile.am
   M /branches/0.8.5-1/po/POTFILES.in
   M /branches/0.8.5-1/share/Makefile.am
   A /branches/0.8.5-1/share/applications (from /trunk/share/applications:15575)
   M /branches/0.8.5-1/src/control/vlm.c
   M /branches/0.8.5-1/src/libvlc.h
   M /branches/0.8.5-1/src/misc/charset.c
   M /branches/0.8.5-1/src/network/acl.c
   M /branches/0.8.5-1/src/network/httpd.c
   M /branches/0.8.5-1/src/video_output/vout_intf.c

* backported: [15445],[15449],[15451],[15457],[15477],[15490],[15560],[15563],[15564]-[15568],[15571]-[15585],[15587],[15588],[15591]-[15593]

  On to the post 0.8.5 changes

------------------------------------------------------------------------
r16431 | hartman | 2006-08-30 16:30:06 +0200 (Wed, 30 Aug 2006) | 6 lines
Changed paths:
   M /branches/0.8.5-1/bindings/java/org/videolan/jvlc/VideoIntf.java
   M /branches/0.8.5-1/doc/Doxyfile
   M /branches/0.8.5-1/doc/skins/skins2-howto.xml
   M /branches/0.8.5-1/include/vlc_interface.h
   M /branches/0.8.5-1/modules/demux/avi/avi.c
   M /branches/0.8.5-1/modules/gui/macosx/about.m
   M /branches/0.8.5-1/modules/gui/skins2/commands/cmd_dialogs.hpp
   M /branches/0.8.5-1/modules/gui/skins2/parser/interpreter.cpp
   M /branches/0.8.5-1/modules/gui/skins2/src/dialogs.cpp
   M /branches/0.8.5-1/modules/gui/skins2/src/dialogs.hpp
   M /branches/0.8.5-1/modules/gui/skins2/src/skin_main.cpp
   M /branches/0.8.5-1/modules/gui/skins2/src/vlcproc.cpp
   M /branches/0.8.5-1/modules/gui/skins2/src/vlcproc.hpp
   M /branches/0.8.5-1/modules/gui/wxwidgets/dialogs.cpp
   M /branches/0.8.5-1/modules/gui/wxwidgets/interface.hpp
   M /branches/0.8.5-1/modules/gui/wxwidgets/menus.cpp
   M /branches/0.8.5-1/share/http/dialogs/input
   M /branches/0.8.5-1/src/control/playlist.c
   M /branches/0.8.5-1/src/libvlc.c
   M /branches/0.8.5-1/src/libvlc.h

* backported to stable: [15228],[15234],[15239],[15261],[15262],[15264],[15266]-[15271]
[15279],[15289],[15292],[15300]

 * specifically left out sfilters panel in OSX intf.
 * this is the first batch, I don't want to frell my tree and have to start from scratch AGAIN :D

------------------------------------------------------------------------
r16396 | hartman | 2006-08-28 21:04:40 +0200 (Mon, 28 Aug 2006) | 1 line
Changed paths:
   A /branches/0.8.5-1 (from /tags/0.8.5:16395)

Create an 0.8.5-1 branch with security, bug fixes and WMV3
------------------------------------------------------------------------
r15558 | dionoea | 2006-05-06 23:13:36 +0200 (Sat, 06 May 2006) | 2 lines
Changed paths:
   D /branches/0.8.5
   A /tags/0.8.5 (from /branches/0.8.5:15557)

Tag 0.8.5

------------------------------------------------------------------------
r15486 | dionoea | 2006-04-30 21:14:31 +0200 (Sun, 30 Apr 2006) | 2 lines
Changed paths:
   M /branches/0.8.5/doc/skins/skins2-howto.xml
   M /branches/0.8.5/modules/gui/skins2/controls/ctrl_text.cpp
   M /branches/0.8.5/modules/gui/skins2/controls/ctrl_text.hpp
   M /branches/0.8.5/modules/gui/skins2/parser/builder.cpp
   M /branches/0.8.5/share/skins2/default/theme.xml

Revert [15458] and change default scrolling behavior to "stoped". You need to click on the text to start the scrolling.

------------------------------------------------------------------------
r15458 | dionoea | 2006-04-30 17:31:05 +0200 (Sun, 30 Apr 2006) | 2 lines
Changed paths:
   M /branches/0.8.5/doc/skins/skins2-howto.xml
   M /branches/0.8.5/modules/gui/skins2/controls/ctrl_text.cpp
   M /branches/0.8.5/modules/gui/skins2/controls/ctrl_text.hpp
   M /branches/0.8.5/modules/gui/skins2/parser/builder.cpp
   M /branches/0.8.5/share/skins2/default/theme.xml

Add scrolling="autooff" : same behavior as "auto" except that it starts in the soped state. Use that in the default skin.

------------------------------------------------------------------------
r15366 | ipkiss | 2006-04-26 20:03:19 +0200 (Wed, 26 Apr 2006) | 2 lines
Changed paths:
   M /branches/0.8.5/doc/skins/skins2-howto.xml
   M /branches/0.8.5/modules/gui/skins2/Modules.am
   A /branches/0.8.5/modules/gui/skins2/commands/cmd_snapshot.cpp
   A /branches/0.8.5/modules/gui/skins2/commands/cmd_snapshot.hpp
   M /branches/0.8.5/modules/gui/skins2/parser/interpreter.cpp

 * backport of [15365]

------------------------------------------------------------------------
r15241 | asmax | 2006-04-15 18:29:24 +0200 (Sat, 15 Apr 2006) | 2 lines
Changed paths:
   M /branches/0.8.5/doc/skins/skins2-howto.xml
   M /branches/0.8.5/modules/gui/skins2/src/vlcproc.cpp
   M /branches/0.8.5/modules/gui/skins2/src/vlcproc.hpp
   M /branches/0.8.5/modules/gui/skins2/utils/var_text.cpp
   M /branches/0.8.5/share/skins2/winamp2.xml
   M /branches/0.8.5/src/input/es_out.c
   M /branches/0.8.5/src/input/input.c

* backport [15240] to get a functional winamp2 skin for 0.8.5

------------------------------------------------------------------------
r15231 | dionoea | 2006-04-15 02:57:53 +0200 (Sat, 15 Apr 2006) | 2 lines
Changed paths:
   M /branches/0.8.5/doc/skins/skins2-howto.xml

Backport [15230]

------------------------------------------------------------------------
r15211 | zorglub | 2006-04-14 14:07:13 +0200 (Fri, 14 Apr 2006) | 2 lines
Changed paths:
   A /branches/0.8.5 (from /trunk:15210)

Branch out 0.8.5

------------------------------------------------------------------------
r15184 | zorglub | 2006-04-12 10:13:14 +0200 (Wed, 12 Apr 2006) | 2 lines
Changed paths:
   M /trunk/doc/skins/skins2-howto.xml

Document <Playtree> (Closes:#611)

------------------------------------------------------------------------
r15154 | asmax | 2006-04-09 16:29:26 +0200 (Sun, 09 Apr 2006) | 3 lines
Changed paths:
   M /trunk/doc/skins/skins2-howto.xml
   M /trunk/modules/gui/skins2/src/file_bitmap.cpp
   M /trunk/modules/gui/skins2/src/vlcproc.cpp
   M /trunk/modules/gui/skins2/src/vlcproc.hpp
   M /trunk/modules/gui/skins2/utils/ustring.cpp
   M /trunk/modules/gui/skins2/utils/ustring.hpp
   M /trunk/modules/gui/skins2/utils/var_text.cpp
   M /trunk/share/skins2/winamp2.xml

* all: new skin text variable "$B" to get the stream bitrate
* winamp2.xml: added "kbps" info in winamp skins

------------------------------------------------------------------------
r14926 | asmax | 2006-03-25 17:52:16 +0100 (Sat, 25 Mar 2006) | 2 lines
Changed paths:
   M /trunk/doc/skins/skins2-howto.xml
   M /trunk/modules/gui/skins2/src/vlcproc.cpp
   M /trunk/modules/gui/skins2/src/vlcproc.hpp

* added a new skin variable "vlc.hasVout", true when... there is a vout !

------------------------------------------------------------------------
r14846 | ipkiss | 2006-03-20 23:34:43 +0100 (Mon, 20 Mar 2006) | 2 lines
Changed paths:
   M /trunk/doc/skins/skins2-howto.xml

 * doc/skins/skins2-howto.xml: Fixed typos.

------------------------------------------------------------------------
r14700 | zorglub | 2006-03-10 08:17:31 +0100 (Fri, 10 Mar 2006) | 2 lines
Changed paths:
   D /trunk/ChangeLog
   M /trunk/configure.ac
   A /trunk/doc/ChangeLog-2005 (from /trunk/ChangeLog:14699)
   M /trunk/extras/MacOSX/Resources/English.lproj/InfoPlist.strings
   M /trunk/extras/MacOSX/vlc.pbproj/project.pbxproj

Test1

------------------------------------------------------------------------
r14662 | dionoea | 2006-03-06 19:55:39 +0100 (Mon, 06 Mar 2006) | 2 lines
Changed paths:
   M /trunk/doc/vlc.1

Add link to online documentation in VLC manpage

------------------------------------------------------------------------
r14642 | dionoea | 2006-03-05 15:58:31 +0100 (Sun, 05 Mar 2006) | 2 lines
Changed paths:
   M /trunk/doc/release-howto.txt

We won't need to warn ECP about releases now.

------------------------------------------------------------------------
r14544 | ipkiss | 2006-02-28 20:12:54 +0100 (Tue, 28 Feb 2006) | 2 lines
Changed paths:
   M /trunk/doc/skins/skins2-howto.xml

 * doc/skins/skins2-howto.xml: fixed a typo

------------------------------------------------------------------------
r14530 | courmisch | 2006-02-28 09:39:27 +0100 (Tue, 28 Feb 2006) | 2 lines
Changed paths:
   M /trunk/doc/Makefile.am

Dist demo.sh

------------------------------------------------------------------------
r14528 | courmisch | 2006-02-28 09:16:40 +0100 (Tue, 28 Feb 2006) | 2 lines
Changed paths:
   M /trunk/doc/demo.sh

EOL style

------------------------------------------------------------------------
r14526 | hartman | 2006-02-28 02:28:38 +0100 (Tue, 28 Feb 2006) | 2 lines
Changed paths:
   M /trunk/doc/demo.sh

* demo.sh for Mac OS X VLC command

------------------------------------------------------------------------
r14525 | dionoea | 2006-02-28 00:24:39 +0100 (Tue, 28 Feb 2006) | 2 lines
Changed paths:
   M /trunk/doc/demo.sh

Add OpenGL rotating cube and video wall demos

------------------------------------------------------------------------
r14524 | dionoea | 2006-02-28 00:03:28 +0100 (Tue, 28 Feb 2006) | 2 lines
Changed paths:
   M /trunk/doc/demo.sh

Small fixes/changes

------------------------------------------------------------------------
r14523 | dionoea | 2006-02-27 23:47:21 +0100 (Mon, 27 Feb 2006) | 2 lines
Changed paths:
   A /trunk/doc/demo.sh

Small script that generates huge command lines to be used in demos. Feel free to add/change stuff.

------------------------------------------------------------------------
r14499 | dionoea | 2006-02-25 22:08:46 +0100 (Sat, 25 Feb 2006) | 2 lines
Changed paths:
   M /trunk/doc/fortunes.txt

Nice user comment ...

------------------------------------------------------------------------
r14404 | asmax | 2006-02-19 16:37:05 +0100 (Sun, 19 Feb 2006) | 2 lines
Changed paths:
   M /trunk/doc/skins/skins2-howto.xml
   M /trunk/modules/gui/skins2/src/vlcproc.cpp
   M /trunk/modules/gui/skins2/src/vlcproc.hpp

* all: new skin variable "vlc.isFullscreen" (guess what it does ;)

------------------------------------------------------------------------
r14338 | massiot | 2006-02-16 22:31:36 +0100 (Thu, 16 Feb 2006) | 2 lines
Changed paths:
   M /trunk/doc/fortunes.txt

?

------------------------------------------------------------------------
r14337 | massiot | 2006-02-16 22:19:47 +0100 (Thu, 16 Feb 2006) | 2 lines
Changed paths:
   M /trunk/doc/fortunes.txt

!

------------------------------------------------------------------------
r14280 | ipkiss | 2006-02-13 08:18:42 +0100 (Mon, 13 Feb 2006) | 3 lines
Changed paths:
   M /trunk/doc/skins/skins2-howto.xml
   M /trunk/modules/gui/skins2/src/vlcproc.cpp
   M /trunk/modules/gui/skins2/src/vlcproc.hpp

 * skins2/src/vlcproc.cpp: New "dvd.isActive" boolean variable
 * doc/skins/skins2-howto.xml: Updated doc

------------------------------------------------------------------------
r14277 | ipkiss | 2006-02-12 22:39:09 +0100 (Sun, 12 Feb 2006) | 2 lines
Changed paths:
   M /trunk/doc/skins/skins2-howto.xml

 * doc/skins/skins2-howto.xml: Fixed a link

------------------------------------------------------------------------
r14274 | ipkiss | 2006-02-12 22:11:14 +0100 (Sun, 12 Feb 2006) | 2 lines
Changed paths:
   M /trunk/doc/skins/skins2-howto.xml

 * doc/skins/skins2-howto.xml: Documented the DVD-related actions

------------------------------------------------------------------------
r14182 | rocky | 2006-02-06 16:30:30 +0100 (Mon, 06 Feb 2006) | 1 line
Changed paths:
   M /trunk/doc/subtitles/svcd-ogt-subtitles.txt

minor corrections
------------------------------------------------------------------------
r14181 | rocky | 2006-02-06 13:41:12 +0100 (Mon, 06 Feb 2006) | 2 lines
Changed paths:
   M /trunk/doc/subtitles/svcd-ogt-subtitles.txt

Revise. perhaps a little more detail too.

------------------------------------------------------------------------
r14143 | dionoea | 2006-02-03 00:35:12 +0100 (Fri, 03 Feb 2006) | 2 lines
Changed paths:
   M /trunk/doc/Doxyfile

update Doxyfile using "doxygen -u"

------------------------------------------------------------------------
r14127 | courmisch | 2006-02-01 20:49:08 +0100 (Wed, 01 Feb 2006) | 2 lines
Changed paths:
   M /trunk/doc/developer2

svn:ignore built doc

------------------------------------------------------------------------
r14126 | courmisch | 2006-02-01 20:47:14 +0100 (Wed, 01 Feb 2006) | 2 lines
Changed paths:
   M /trunk/doc/developer2/history.xml
   M /trunk/doc/developer2/videolan-doc.xsl
   M /trunk/doc/developer2/vlc-dev-doc.xml

Same as previous commit

------------------------------------------------------------------------
r14125 | courmisch | 2006-02-01 20:44:56 +0100 (Wed, 01 Feb 2006) | 2 lines
Changed paths:
   M /trunk/doc/developer/Makefile
   M /trunk/doc/developer/Makefile.in
   M /trunk/doc/developer/history.xml
   M /trunk/doc/developer/manual.xml
   M /trunk/doc/developer/videolan-doc-chunk.xsl
   M /trunk/doc/developer/videolan-doc.xsl

Uniformize developer doc encoding

------------------------------------------------------------------------
r14065 | hartman | 2006-01-29 16:25:07 +0100 (Sun, 29 Jan 2006) | 2 lines
Changed paths:
   M /trunk/doc/fortunes.txt

* FORTUNE !!!! :D

------------------------------------------------------------------------
r14035 | zorglub | 2006-01-28 11:58:48 +0100 (Sat, 28 Jan 2006) | 2 lines
Changed paths:
   M /trunk/doc/rrd-howto.txt

Improve doc

------------------------------------------------------------------------
r14034 | zorglub | 2006-01-28 11:56:47 +0100 (Sat, 28 Jan 2006) | 3 lines
Changed paths:
   A /trunk/doc/rrd-howto.txt
   M /trunk/modules/misc/logger.c

RRD output (Refs:#473)
This is a quick hack, which should in the end be merged in a way to expose stats

------------------------------------------------------------------------
r13978 | ipkiss | 2006-01-22 12:12:33 +0100 (Sun, 22 Jan 2006) | 2 lines
Changed paths:
   M /trunk/doc/skins/skins2-howto.xml

 * share/skins/skins2-howto.xml: SVN instead of CVS, and added a link to the DTD.

------------------------------------------------------------------------
r13967 | dionoea | 2006-01-21 21:30:57 +0100 (Sat, 21 Jan 2006) | 2 lines
Changed paths:
   M /trunk/doc/fortunes.txt

Fortune !

------------------------------------------------------------------------
r13874 | sam | 2006-01-06 16:16:25 +0100 (Fri, 06 Jan 2006) | 2 lines
Changed paths:
   M /trunk/doc/fortunes.txt

  fortune.

------------------------------------------------------------------------
r13872 | xtophe | 2006-01-06 10:37:13 +0100 (Fri, 06 Jan 2006) | 2 lines
Changed paths:
   M /trunk/doc/Doxyfile
   M /trunk/doc/Doxyfile.skins2

Produce include graphs.

------------------------------------------------------------------------
